/*=========================================================
NOSOTROS
=========================================================*/

.about{

    padding:70px 0 100px;

    background:#F8FAFD;

}

.about-image img{

    width:100%;

    border-radius:22px;

    box-shadow:0 20px 50px rgba(0,0,0,.15);

}

.about p{

    color:#64748B;

    line-height:2;

    margin-bottom:22px;

}

.about-list{

    list-style:none;

    padding:0;

    margin:35px 0;

}

.about-list li{

    display:flex;

    align-items:center;

    gap:12px;

    margin-bottom:18px;

    font-size:18px;

    color:#334155;

}

.about-list i{

    color:#0F5BFF;

    font-size:20px;

}

/*=========================================================
ICONOS NOSOTROS
=========================================================*/

/*.about-icons{

    display:flex;

    justify-content:space-between;

    align-items:flex-start;

    gap:40px;

    margin-top:50px;

    flex-wrap:wrap;

}

.about-icon{

    flex:1;

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    text-align:center;

    min-width:180px;

}

.about-icon i{

    font-size:58px;

    color:#0F5BFF;

    margin-bottom:18px;

    transition:.35s;

}
.about-icon span{

    font-size:20px;

    font-weight:700;

    color:#082A63;

    line-height:1.4;

}*/
/*=========================================================
HOVER
=========================================================*/

/*.about-icon:hover i{

    transform:translateY(-8px);

    color:#1D4ED8;

}*/

/*=========================================================
FEATURES NOSOTROS
=========================================================*/

.about-features{

    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:25px;

    margin-top:50px;

}

.feature-box{

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

    text-align:center;

}

.feature-box i{

    font-size:54px;

    color:#0F5BFF;

    margin-bottom:15px;

    transition:.35s;

}

.feature-box h4{

    font-size:18px;

    font-weight:700;

    color:#082A63;

    line-height:1.5;

    margin:0;

}

.feature-box:hover i{

    transform:translateY(-6px);

    color:#1D4ED8;

}

.about-content{

    max-width:560px;

    margin:0 auto;

}